/*
 Theme Name:   Theme001 Child
 Description:  Theme001 Child theme
 Author:       Doelbewust
 Author URI:   http://doelbewust.nl
 Template:     theme001
 Version:      1.0.0
 Text Domain:  theme001-child
*/


h1, .h1 {font-weight:bold;}
h2, .h2 {font-weight:bold;}
h3, .h3 {font-weight:bold;}

a b, b a, strong a, a strong, .btn, .btn-outline, .btn-primary, .gform_button {font-weight:bold !important;}
a {font-weight:400;}

.page-content ul, .page-content ol {margin:0px 0px 20px;}

.grecaptcha-badge {display:none !important;}

#standard-header {background-position:center center;}

.navbar {border-bottom:1px solid #EFEFEF;}

.sidebar img {max-width:250px !important;width:100%;height:auto;margin: 0px 0px 20px !important; float: left;}

.banner {display:none;}
.breadcrumb {margin-top:130px;}

.section1 {padding:100px 0px 50px;}

@media (max-width: 768px){

	h1 {font-size:31px;}
		
	a b, b a, strong a, a strong, .btn, .btn-outline, .btn-primary, .gform_button {width:100%;float:left;margin:0px 0px 20px;text-align:center;}
	
	#standard-header .subbanner {background-color:rgba(0,0,0,0.5) !important;box-shadow:unset;background:unset;margin-top:0px;}
	
	.navbar-brand {padding:0px 0px 0px 15px;}
	
}

@media (min-width:768px) and (max-width:992px) {
	
	.col-xs-12.col-md-6.right.content-col-r {padding:0px;text-align:left;}
	.signature p, .signature a {text-align:left !important;}
	
}

.col-xs-12.fullwidth h1, .col-xs-12.fullwidth h2, .col-xs-12.fullwidth h3, .col-xs-12.fullwidth p {text-align:left !important;}
.fa.fa-check {color:#66CD00;}

.su-spoiler-style-default > .su-spoiler-title {font-size:unset;}

.signature {padding:25px 15px 10px;}